BANK KALTENG Bugs - Bug #2855

[ESS-Leavemobile]lkaryawan tidak bisa mengajukan cuti di tanggal today karena ada validasi
07/05/2024 02:01 PM - Muhammad Bintar

Status: Closed Start date: 07/05/2024

Priority: High Due date: 07/08/2024

Assignee: shofwan shiddiq % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description

dear tim developer mohon support nya untuk perbaikan pada validasi ess cuti dimana:

jika karyawan mengajukan cuti di tanggal today(sistem di tanggal 05 mei), tidak bisa mengajukan karena ada validasi.
seharusnya karyawan boleh mengajukan cuti di tanggal kapanpun baik today,masadepan atau backdate.

Edtach File

Submlt

History

#1 - 07/05/2024 04:48 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 07/08/2024 09:43 AM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Sudah di fixed yah mas Bin

dll = Minovals.Mobile.API

#3 - 07/10/2024 05:37 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq
